---
Fuzzer filename: ''
All functions:
  Function list name: All functions
  Elements:
    - functionName:    main
      functionSourceFile: '/src/protobuf-install/CMakeFiles/CMakeScratch/TryCompile-ey0Rl4/src.cxx'
      linkageType:     externalLinkage
      functionLinenumber: 3
      functionLinenumberEnd: 4
      functionDepth:   0
      returnType:      int
      argCount:        0
      argTypes:        []
      constantsTouched: []
      argNames:        []
      BBCount:         3
      ICount:          17
      EdgeCount:       3
      CyclomaticComplexity: 2
      functionsReached: []
      functionUses:    0
      BranchProfiles:  []
      Callsites:       []
...
